Subject: Re: Identification?

From: [email-masked] (Dan Hughes)
Date: Thu, 14 Mar 1996 11:40:48 -0500

>    I have a bunch of the old metal weights used to help open single hung
>windows in the old days.  They resided in the sides of the window casing and
>went up and down via rope and pully.  I would like to forge with them but
>need to know percent carbon they have.  Thanks!

Sorry but I will be willing to bet they are high carbon cast irom. If you
try to forge them they will crumble and fall apart. If you test grind them
the sparks will be be bright with multi branching bursts. This indicates
high carbon content. You can compare the sparks with those of samples of
steels and cast iron to which you know the composition.
In addition if you look closely you may be able to see the flash on them
that results from the molten cast iron seeping out along the joint in the
sand mold.
Hope this helps.